Vulnerabilities in Walti 1.0.1